> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Entities

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json GET /entities
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /entities:
    get:
      summary: List Entities
      operationId: list-entities
      parameters:
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          required: true
          schema:
            type: string
        - name: starting_after
          in: query
          description: >-
            A cursor to use in pagination. `starting_after` is an Entity ID that
            defines your place in the list. For example, if you make a list
            request and receive 300 Entities, ending with `ent_foo`, your
            subsequent call can include `starting_after=ent_foo` to fetch the
            next page of the list.
          schema:
            type: string
        - name: ending_before
          in: query
          description: >-
            A cursor to use in pagination. `ending_before` is an Entity ID that
            defines your place in the list. For example, if you make a list
            request and receive 300 Entities, starting with `ent_bar`, your
            subsequent call can include `ending_before=ent_bar` to fetch the
            previous page of the list.
          schema:
            type: string
        - name: limit
          in: query
          description: >-
            limit on the number of objects to return per page, ranging between 1
            and 300.
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````